<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" lang="" xml:lang="">
<head>
  <meta charset="utf-8" />
  <meta name="generator" content="pandoc" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=yes" />
  <title>Index</title>
  <style type="text/css">
      code{white-space: pre-wrap;}
      span.smallcaps{font-variant: small-caps;}
      span.underline{text-decoration: underline;}
      div.column{display: inline-block; vertical-align: top; width: 50%;}
  </style>
</head>
<body>
<h1 id="nb-94-m">Nb-94-m</h1>
<p>Element: Niobium (Z = 41)</p>
<p>Results found: (5) [‘j4t1’, ‘j33’, ‘j4t2’, ‘j4t0’, ‘t21’]</p>
<h2 id="cross-sections">Cross sections</h2>
<p><img src="xs_Total.png" /></p>
<p><img src="xs_Disappearance.png" /></p>
<h2 id="scalars">Scalars</h2>
<p>j4t2 time: 10.0; Collisions: 1.41417e+01 +/- 0.0 %</p>
<p>j33 time: 9.7; Collisions: 1.39835e+01 +/- 0.0 %</p>
<p>t21 time: 9.3; Collisions: 1.41509e+01 +/- 0.0 %</p>
<p><img src="AbsorptionA.png" /></p>
<p>Absorption dispersion: 4.2 % (refs), 4.2 % (all)</p>
<h2 id="spectre">Spectre</h2>
<p><img src="spectre0.png" /></p>
<p><img src="spectre1.png" /></p>
<p><img src="spectre2.png" /></p>
<p>t21: rms = 1.1 %</p>
<p>j33: rms = 162.2 %</p>
</body>
</html>
